<template>
<div class="wrapper-content wrapper-content--fixed">

    <section>
      <div class="container">
        Home page
      </div>
      <p>
        {{$store.getters.fullName}}
      </p>
    </section>

</div>
</template>